uuid: fc8ba669-d0c5-429a-9b1d-81e9a6be925d
langcode: en
status: true
dependencies:
  module:
    - user
id: user.field_org_city
field_name: field_org_city
entity_type: user
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
